/* Download 3.2.1 button title */
"Download 3.2.1" = "Download 3.2.1";

/* OS too old heading */
"Mac OS X 10.2 or newer required" = "Mac OS X 10.2 or newer required";

/* Quit button title */
"Quit" = "Quit";

/* OS too old explanation */
"Sorry, this version of QuickEncrypt requires a minimum of Mac OS X version 10.2.\n\nWould you like to download QuickEncrypt version 3.2.1, which works on Mac OS 7.0 - 9.x, or in the Classic environment of Mac OS X?" = "Sorry, this version of QuickEncrypt requires a minimum of Mac OS X version 10.2.\n\nWould you like to download QuickEncrypt version 3.2.1, which works on Mac OS 7.0 - 9.x, or in the Classic environment of Mac OS X?";

